﻿
/* CREDIT CARD*/
.visa-withdrawl-container {
    margin-bottom: 30px;
}

    .visa-withdrawl-container input[type="radio"] {
        display: none;
    }

    .visa-withdrawl-container label {
        margin-left: 30px;
        font-weight: normal;
    }

    .visa-withdrawl-container input[type="radio"] + label,
    .visa-withdrawl-container input[type="radio"]:checked + label {
        position: relative;
        outline: none;
        border: none;
    }

		.visa-withdrawl-container input[type="radio"] + label:before {
			content: ' ';
			display: inline-block;
			position: absolute;
			top: 0px;
			left: -28px;
			border: solid 1px #5A5A5A;
			border-color: var(--text-primary, #5A5A5A);
			border-radius: 50%;
			width: 18px;
			height: 18px;
		}

		.visa-withdrawl-container input[type="radio"]:checked + label:after {
			content: ' ';
			display: inline-block;
			position: absolute;
			top: 5px;
			left: -23px;
			background-color: #2882C0;
			background-color: var(--primary, #2882C0);
			border-radius: 50%;
			width: 8px;
			height: 8px;
		}

    .visa-withdrawl-container .visa-withdrawl-header {
        padding: 10px 0 10px 0;
    }

    .visa-withdrawl-container .visa-withdrawl {
        padding: 15px 0 7px 0;
        vertical-align: middle;
    }

        .visa-withdrawl-container .visa-withdrawl.new-card {
            padding: 15px 0 15px 0;
        }


        .visa-withdrawl-container .visa-withdrawl .cc-cardname-title {
            margin-left: 27px;
        }


    .visa-withdrawl-container .TC {
        padding: 20px 0px 20px 0px;
        font-size: 11px;
    }

    .visa-withdrawl-container .hline {
        width: 100%;
        height: 1px;
        background: #DBDBDB;
    }

    .visa-withdrawl-container label.digits {
        margin-left: 0;
    }

.greenText {
	color: #82bb41;
	color: var(--accent, #82bb41);
	margin-bottom: 15px;
}

.cc-4digits-section {
    margin-top: 20px;
}
.cc-4digits-section .err-cc-4digits-tr {
    height: 20px;
}


    .cc-4digits-section .err-cc-4digits-tr td {
        padding-left: 10px;
    }

.myAvaRtl .cc-4digits-section .err-cc-4digits-tr td {
    padding-right: 10px;
}

.cc-4digits-section .cc-4digits-table .cc-4digits-input {
    max-width: 62px;
}

.myAvaRtl .cc-4digits-section .cc-4digits-table .cc-4digits-input {
    max-width: 62px;
    padding-right: 10px;
}

.cc-4digits-section .cc-4digits-table .cc-4digits-input-td {
    padding-left: 10px;
}

.myAvaRtl .cc-4digits-section .cc-4digits-table .cc-4digits-input-td {
    padding-right: 10px;
}

.cc-4digits-section .CC_4Digits_title {
    margin-bottom: 20px;
    font-weight: bold;
}
.cc-4digits-section .form-label {
    padding-top: 5px;
}

@media only screen and (max-width: 767px) {
    .visa-withdrawl-container .visa-withdrawl {
        padding: 0;
    }

    .visa-withdrawl-container .hline {
        margin: 10px 0px 10px 0;
    }

    .visa-withdrawl-container .cc-4digits-input {
        background-color:transparent;
    }
}
